Subject: Re: I-D ACTION:draft-ietf-usefor-usefor-04.txt

From: Frank Ellermann <[email-masked]>
Date: Thu, 02 Jun 2005 15:32:45 +0200

Harald Tveit Alvestrand wrote:

> RT claims that you should instead bookmark this horror:
> https://rt.psg.com/Search/Listing.html?Bookmark=FrT%3B%404%7C%256%7C%241%7C1%241%7C2%241%7C3%258%7C%2411%7CDESCRIPTION%245%7CFIELD%248%7COPERATOR%245%7CVALUE%2414%7CQueue%20%3D%20usefor%245%7CQueue%241%7C%3D%246%7Cusefor%258%7C%2411%7CDESCRIPTION%245%7CFIELD%248%7COPERATOR%245%7CVALUE%2413%7CStatus%20%3D%20open%246%7CStatus%241%7C%3D%244%7Copen%258%7C%2411%7CDESCRIPTION%245%7CFIELD%248%7COPERATOR%245%7CVALUE%2412%7CStatus%20%3D%20new%246%7CStatus%241%7C%3D%243%7Cnew%241%7C4%241%7C0%241%7C0&TicketsSortBy=&TicketsSortOrder=&RowsPerPage=50

Ouch.  For a given ticket number like 1021 the shorter URL...

<https://rt.psg.com/Ticket/Display.html?id=1021>

...works.  I've just tested to add a comment, but when I wanted
to spam the world (using my own address and Alexey's in a CC:
as test victims) it fortunately said njet.

> Login with user "ietf", password "ietf".

A shorter version of the horror link apparently also works:

<https://rt.psg.com/Search/Listing.html?QueueOp=%3D&ValueOfQueue=48>

It only wants some queue "=" "48" to be happy for USEFOR with
the search defaults for owner, sort order, status, etc.  Bye